import { _decorator, Button, Component, Node } from 'cc';
import { Global } from './Global';
const { ccclass, property } = _decorator;

@ccclass('LayerBtnAction')
export class LayerBtnAction extends Component {
    start() {
    }

    update(deltaTime: number) {

    }
}

